.aside-navigation {
  //display: none;
}

.biSearchForm .formContainer table {
 width: 100%;
}
.vjs-default-skin .vjs-big-play-button {
 left: 50%;
 top: 50%;
 margin: -39px -60px;
}

.IONAS_CONTROL_XHTML {
    box-shadow: 0px 0px 1px 0px #6e6e6e;
}

.pictureSubText.IONAS_CONTROL_TEXT {
    clear: both;
}